extern "C" void 	far xinitvideo(unsigned int);
extern "C" void 	far xclrvram(void);
extern "C" void 	far xclrvpage(unsigned int);
extern "C" void 	far xsetvpage(unsigned int);
extern "C" void 	far ximageput(unsigned char *,unsigned int,unsigned int,unsigned int);
extern "C" void 	far ximageadd(unsigned char *,unsigned int,unsigned int,unsigned int);
extern "C" void 	far xplot(unsigned int,unsigned int,unsigned char,unsigned int);
extern "C" void 	far xget(unsigned int,unsigned int,unsigned char,unsigned int);
extern "C" void 	far xresize(unsigned int,unsigned int);
extern "C" void 	far xpanscr(unsigned int,unsigned int);
extern "C" void 	far xsplit(unsigned int);
extern "C" unsigned 	far xlineputcy(unsigned char huge *,unsigned int,unsigned int,unsigned int,unsigned int);
extern "C" void 	far xblock(unsigned int,unsigned int,unsigned int,unsigned int,unsigned char,unsigned int);
extern "C" void 	far xvwait(void);
extern "C" void 	far xhwait(void);
extern "C" void 	far xsetborder(unsigned char);
extern "C" void 	far xsetborder2(unsigned char,unsigned char,unsigned char);
extern "C" void 	far xscreenoff(void);
extern "C" void 	far xscreenon(void);
extern "C" void 	far xsetpalette(unsigned char *);
extern "C" void 	far xsetrgb(unsigned char, unsigned char, unsigned char, unsigned char);
extern "C" void 	far xtextmode(unsigned char);
extern "C" void 	far xgetpalette(unsigned, unsigned, unsigned char *);
extern "C" void         far movewin(unsigned char *, unsigned char *, unsigned);
